Subject: Re-job offer
From: "k.k joshi" <[email-masked]>
To: [email-masked]
Date: Mon, 29 Apr 2019 20:04:48 +0530

Hi sir,
I am very after I viewed the job offer, but I want to clarify one thing
from you.
Currently I am working in one of the leading MNC Teleperformance, where the
notice period is for 30 days I will apply for it by 5 of the may and 5 of
June will be the day when I will complete it .
So is there any possibility where in company can wait for my joining.

-- 
*Best Regards,*
Krishna Kant Joshi
SME - Teleperformance
[email-masked]
9756800840